@import url('https://fonts.googleapis.com/css2?family=Cormorant+Infant:wght@300&;400;500;600family=Roboto&display=swap');
/*
font-family: 'Cormorant Infant', serif;
font-family: 'Roboto', sans-serif;
*/
html {
	height:100%;
}
body {
	font-family: 'Roboto', sans-serif;
    background: #fff;
	font-size: 16px;
	margin: 0;
	height: 100%;
	color: #30322d;
	line-height: 1.2;
}
* {
  /*  transition: all 0.5s ease 0s;*/
}

a {
    color: #99c337;
	text-decoration:none;
	outline: 0 none !important;
}
a:focus,a:hover{
    color: #99c337;
	text-decoration:underline
}
img {
	max-width: 100%;
}
.h1,h1{font-size:30px}
.h2,h2{font-size:24px}
.h3,h3{font-size:24px}
.h4,h4{font-size:23px}
.h5,h5{font-size:18px}
.h6,h6{font-size:16px}
p{margin:0 0 12.5px}

.no-gut {
	margin: 0;
}
.no-gut > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
svg#symbol-logo {
    fill: #a9cb58;
    width: 100%;
    margin: 25px 0;
}
#symbol-logo-bot {
    fill: #a9cb58;
    width: 100%;
    margin: 25px 0;
}
.sevenpixrow {
	margin: 0 -7px;
}
.sevenpixrow > [class*='col-'] {
    padding-right:7px;
    padding-left:7px;
}
.notmain #header {
	border-bottom: 1px solid #ccc;
}
.page-header h1, .page-header h2 {
	font-family: 'Cormorant Infant', serif;
	font-size: 36px;
    color: #c44890;
    text-align: center;
	margin: 0 0 30px 0;
}
.phoca_row [class*='col-'] > div {
	margin: 0 0 30px 0;
}

.rev_title {
	font-size: 22px;
    color: #99c337;
    margin: 36px 0 10px 0;
}
.rev_item {
	border-bottom: 1px solid #c44890;
}
/*
	background: #c71719 url(../img/red_btn.png) no-repeat scroll bottom center;
*/
#header .logobox p {
	margin: 27px 0 17px 0;
	text-align: center;
}
footer .logobox {
	margin: 27px 0 17px 0;

}
.worktime {
	margin: 15px 0 20px 0;
	font-size: 15px;
}
.worktime p {
	margin: 0 0 10px 0;
	padding: 0 0 0 33px;
}
.worktime p:nth-child(1) {
	background: url(../img/svg/dish.svg) no-repeat scroll left top;
}
.worktime p:nth-child(2) {
	background: url(../img/child-ic.png) no-repeat scroll left top;
}
#header .usermenu {
    margin: 12px 0 0 auto;
    max-width: 194px;
}
#header .usermenu li:nth-child(1) {
	position: relative;
    padding: 0 8px 0 0;
    margin: 0 8px 0 0;
}
#header .usermenu li:nth-child(1)::after {
	position: absolute;
	content: '';
	right: 0;
	top: 3px;
	bottom: 3px;
	width: 2px;
	background-color: #757673;
}
#header .usermenu a {
	padding: 2px 0 2px 20px;
	font-size: 15px;
}
#header .usermenu .item-147 a {
	background: url(../img/svg/log-in.svg) no-repeat scroll left center;
	color: #c44890;
}
#header .usermenu .item-148 a {
	background: url(../img/reg-ic.png) no-repeat scroll left center;
	color: #30322d;
}
.location {
	margin: 0 0 0 auto;
    max-width: 194px;
}
.location p {
	font-size: 15px;
	margin: 5px 0;
}
.telbox {
	margin: 0 0 0 auto;
    max-width: 194px;
}
.telbox p {
	margin: 0;
	text-align: center;
}
.telbox p a {
	background: url(../img/svg/telephone.svg) no-repeat scroll left center;
	padding: 0 0 0 20px;
	font-size: 15px;
	color: #99c337;
	text-decoration: none;
}
.sociconbox a img {
	width: 30px;
}
.callbackbox {
	max-width: 194px;
	margin: 5px 0 10px auto;
	font-size: 15px;
	text-align: center;
}
.callbackbox p {
	margin: 0 0 5px 0;
}
.telbox a strong {
	font-weight: normal;
}
.telbox a em {
	font-style: normal;
}
.callbackbox p:nth-child(2){
	cursor: pointer;
	color: #99c337;
}
.callbackbox p:nth-child(3){
	color: #fff;
	text-align: center;
	border-radius: 5px;
	background-color: #c44890;
	height: 36px;
	line-height: 36px;
	display: block;
	cursor: pointer;
}
footer .callbackbox p:nth-child(2), footer .callbackbox p:nth-child(1) {
display: none;
}
footer .callbackbox p:nth-child(3){
margin: 30px 0 15px 0;
}
.callbackbtn {
	color: #99c337;
	cursor: pointer;
	text-align: center;
	margin: 10px 0 10px auto;
	max-width: 194px;
}
.navbarbox {
	margin: 0 auto;
}
.navbar {
    padding: 0;
}
.navbar-nav {
    width: 100%;
}
footer .navbar-nav {
	width: 120px;
	margin: 15px auto;
	flex-direction: column;
}
footer .navbar-nav .nav-link {
	/*background-size: 20px !important;
	padding: 0 0 0 23px;*/
	line-height: 22px;
}
.navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer;
    outline: none;
}
.navbar-nav .nav-link {
	display: block;
    line-height: 36px;
    white-space: nowrap;
    text-align: left;
    padding: 0 0 0 40px;
    color: #30322d;
    font-size: 15px;
}
/*
@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding: 0 0 0 38px;
	}
	footer .navbar-expand-lg .navbar-nav .nav-link  {
		padding: 0 0 0 23px;
	}
}*/
.active .nav-link,  .nav-link:hover,  .nav-link:focus {
	color: #30322d;
}
.active .nav-link span,  .nav-link:hover span,  .nav-link:focus span {
	border-bottom: 1px dotted #c44890;
}
/*
.navbar-nav .item-149 .nav-link {
	background: url(../img/svg/restaurant.svg) no-repeat scroll left center;
}
.navbar-nav .item-150 .nav-link {
	background: url(../img/svg/baking.svg) no-repeat scroll left center;
}
.navbar-nav .item-138 .nav-link {
	background: url(../img/m03.png) no-repeat scroll left center;
}
.navbar-nav .item-145 .nav-link {
	background: url(../img/svg/form.svg) no-repeat scroll left center;
	padding: 0 0 0 32px;
}*/
.navbar-nav .item-175 {
	display: none;
}
.itemid-153 .navbar-nav .item-175, .itemid-175 .navbar-nav .item-175 {
	display: block;
}
.navbar-nav .item-175 .nav-link {
	background: url(../img/redcart.png) no-repeat scroll left center;
	padding: 0 0 0 40px;
}
.navbar-toggler-icon {
    padding: .9rem;
    display: block;
    width: auto;
    height: auto;
}
.navbar-toggler {
    padding: 0;
    font-size: 1.25rem;
}
.socsbox {
	margin: 18px 0;
}
#fscreen {
    min-height: 634px;
    background: url(../img/dottedline.png) no-repeat scroll 15px 16px, url(../img/fscreen.jpg) no-repeat scroll top center;
	overflow: hidden;
	position: relative;
    z-index: 1;
}
.itemid-153 #fscreen {
    min-height: 1003px;
    background: url(../img/dotted7gap.png) no-repeat scroll 8px 27px, url(../img/fcakescreen.jpg) no-repeat scroll top center;
    overflow: hidden;
}
#fscreenmenu .item-158 {
	width: 98px;
}
#fscreenmenu .item-159 {
    width: 130px;
    margin-left: 12px;
}
#fscreenmenu .item-160 {
	width: 130px;
    margin-left: 11px;
}
#fscreenmenu .item-161 {
	width: 134px;
    margin-left: -5px;
}
#fscreenmenu .item-162 {
    width: 154px;
    margin-right: 8px;
}
#fscreenmenu .item-163 {
    width: 153px;
    margin-right: 0px;
}
#fscreenmenu .item-164 {
    width: 153px;
}
#fscreenmenu {

	margin-top: 20px;
	margin-bottom: 20px;
}
.itemid-153 #fscreenmenu {
    margin-top: 26px;
    margin-bottom: 5px;
}
#fscreenmenu ul {
	display: flex;
	justify-content: space-between;
}
#fscreenmenu ul li {
	width: 136px;
    text-align: center;
    margin: 0 0 20px 0;
}
#fscreenmenu ul li img {
	display: block;
	margin: 10px auto;
}
#fscreenmenu ul li.item-163 img {
    margin: 12px auto;
}
#fscreenmenu ul li.item-164 img {
    margin: 1px auto;
}
#fscreenmenu ul li a {
	color: #30322d;
}
#fscreenmenu ul li:nth-child(4) a,
#fscreenmenu ul li:nth-child(5) a,
#fscreenmenu ul li:nth-child(6) a {
	color: #fff;
}
#fscreenmenu ul li .image-title {
	font-family: 'Cormorant Infant', serif;
	font-size: 18px;
	color: #30322d;
}

#fscreenmenu ul li.item-155 .image-title {
    margin: 0 -20px;
    display: block;
}
#fscreenmenu ul li:nth-child(1) .image-title,
#fscreenmenu ul li:nth-child(2) .image-title,
#fscreenmenu ul li:nth-child(3) .image-title {
font-weight: bold;

}
#fscreenmenu ul li:nth-child(4) .image-title,
#fscreenmenu ul li:nth-child(5) .image-title,
#fscreenmenu ul li:nth-child(6) .image-title {
	color: #fff;

}
.itemid-153 #fscreenmenu ul li .image-title {
	font-family: 'Cormorant Infant', serif;
	font-size: 17px;
	color: #30322d;
	font-weight: bold;
}
.itemid-153 #fscreenmenu ul li:last-child .image-title {
	color: #c65194;
}
#slogan p, #slogan h1, #slogan h2 {
	font-family: 'Cormorant Infant', serif;
	display: block;
	position: relative;
	max-width: 288px;
	font-size: 30px;
	color: #fff;
	margin: 68px 0 ;
}
#slogan p strong, #slogan h1 strong, #slogan h2 strong {
	font-size: 33px;
	font-weight: normal;
}
#slogan p::before, #slogan h1::before, #slogan h2::before {
	background: url(../img/kavb.png) no-repeat scroll left center;
	content: '';
	width: 34px;
	height: 25px;
	position: absolute;
	left: -40px;
	top: -10px;
}
#slogan p::after, #slogan h1::after, #slogan h2::after {
	background: url(../img/kava.png) no-repeat scroll left center;
	content: '';
	width: 34px;
	height: 25px;
	position: absolute;
	right: -35px;
	bottom: -10px;
}
#slogan-cake .custom p:nth-child(1) {
	font-size: 40px;
	font-family: 'Cormorant Infant', serif;
	font-weight: bold;

}
#slogan-cake .custom p:nth-child(1) strong {
	font-family: 'Cormorant Infant', serif;
	color: #859f2b;

}
#slogan-cake .custom p:nth-child(2) {
	font-weight: bold;
	font-size: 40px;
	font-family: 'Cormorant Infant', serif;
}
#slogan-cake .custom p:nth-child(2) strong {

	color: #c65194;
}
#slogan-cake .custom p:nth-child(3) {
	font-family: 'Cormorant Infant', serif;
	font-size: 24px;
	color: #3b3c37;
}
#slogan-cake .custom {
	background: url(../img/likemam.png) no-repeat scroll right top;
	padding: 23px 170px 0 0;
}
#dream_cake {
	background: url(../img/dreamcakedotline.png) no-repeat scroll center 140px;
	color: #3b3c37;
	font-size: 18px;
	text-align: center;
}
#dream_cake p {
	font-weight: bold;
	font-family: 'Cormorant Infant', serif;
	font-size: 24px;
}
#dream_cake p a {
	color: #c44890;
}
#dream_cake .col-lg-3:nth-child(even) a {
	color: #849f2b;
}
#dream_cake .col-lg-3 {
	margin-bottom: 3px;
}
#dream_cake .page-header {
	background: url(../img/dthead.png) no-repeat scroll bottom center;
	padding: 30px 0 40px 0;
    margin: 0 0 20px 0;
	font-size: 36px;
	font-weight: bold;
	font-family: 'Cormorant Infant', serif;
	text-align: center;
	color: #99b734;
}
#twobtn_cake a {
	color: #fff;
	font-family: 'Cormorant Infant', serif;
	display: block;
	background-color: #99b734;
	border-radius: 10px;
	font-size: 25px;
	text-align: center;
	padding: 20px;
	margin: 20px 0 30px 0;
	text-decoration: none;
}
#twobtn_cake .col-md-6:nth-child(1) a {
	background-color: #c44890;
}
#bannerbox {
	color: #fff;
    position: relative;
    overflow: hidden;
    /* font-size: 32px; */
    z-index: 1;
}
#bannerbox .custom {
	background-size: 100%;
	background-repeat: no-repeat;
    text-align: center;
    margin: 40px 0 20px 0;
    min-height: 317px;
	padding: 40px 213px;
	position: relative;
}
#bannerbox .custom p {
	margin: 0;
}
#bannerbox .custom::after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	height: 317px;
	z-index: -1;
	right: -226px;
	background-size: 100%;
	background: url(../img/banner-02.jpg) no-repeat scroll top center;
}
#bannerbox .custom strong {
	font-family: 'Cormorant Infant', serif;
	/*font-size: 65px;*/
	font-weight: normal;
}
.itemid-153 #bannerbox .custom {
    min-height: 270px;
}
#boxplus .boxplus-bottom > .boxplus-caption {
    position: relative;
    margin: 5px 0 0 0;
    max-height: 60px;
    overflow: auto;
    display: none;
}
#advacake {
	position: relative;
	z-index: 0;
}
#nachsect {
	position: relative;
	z-index: 1;
}
#advacake::after {
	content: '';
	position: absolute;
	top: -400px;
	right: 0;
	height: 2391px;
	z-index: -1;
	left: 0;
	background: url(../img/adva.jpg) no-repeat scroll top center;
}
#advacake .page-header {
	font-family: 'Cormorant Infant', serif;
	color: #99b734;
	font-size: 36px;
	text-align: center;
	margin: 0 0 15px 0;
}
#advacake p {
	font-size: 18px;
	font-family: 'Cormorant Infant', serif;
	color: #292b25;
	font-weight: bold;
	padding: 5px 0 20px 72px;
}
#advacake p strong {
	text-transform: uppercase;
	color: #c65194;
}
#advacake .row:nth-child(1) .col-md-6:nth-child(1) p {
	background: url(../img/an1.png) no-repeat scroll top left;
}
#advacake .row:nth-child(1) .col-md-6:nth-child(2) p {
	background: url(../img/an2.png) no-repeat scroll top left;
}
#advacake .row:nth-child(2) .col-md-6:nth-child(1) p {
	background: url(../img/an3.png) no-repeat scroll top left;
}
#advacake .row:nth-child(2) .col-md-6:nth-child(2) p {
	background: url(../img/an4.png) no-repeat scroll top left;
}
.nach_item {
	margin: 0 auto 30px auto;
	max-width: 255px;
}
.nach_image {
	position: relative;
	margin: 0 0 32px 0;
}
.nach_image .product_label {
	position: absolute;
	bottom: 12px;
	left: 12px;
}
.nach_name {
	font-family: 'Cormorant Infant', serif;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    color: #849f2b;
    min-height: 56px;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.nach_price {
	color: #fff;
	background-color: #c65195;
	font-size: 16px;
	padding: 0 18px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	bottom: -22px;
	right: 12px;
}
.nach_price span {
	font-size: 24px;
}
.nach_sostav {
	font-size: 15px;
}
.nach_sostav span {
	color: #c65195;
}
.seeinc {
	margin: 0 0 10px 0;
}
.seeinc span{
	margin: 0 20px 0 0;
	cursor: pointer;
	position: relative;
	font-size: 15px;
	color: #c65195;
}
.seeinc span:hover {
	border-bottom: 1px dashed #c65195;
}
.seeinc span::after {
	cursor: pointer;
	right: -15px;
    top: 4px;
    position: absolute;
    border-top: 1px solid #c65195;
    border-left: 1px solid #c65195;
    padding: 3px;
    content: '';
    transform: rotate(-135deg);
}
.togsost {
	display: none;
}
.nach_description {
	font-size: 15px;
	margin: 0 0 5px 0;
}
.nachinki .row {
	display: none;
}
.nachinki .row:first-child, .nachinki .row.visrow {
	display: flex;
}
#morenach {
    text-align: center;
    color: #c65194;
    font-family: 'Cormorant Infant', serif;
    margin: 0 auto 30px auto;
    max-width: 500px;
    font-size: 22px;
    padding: 18px;
    position: relative;
    cursor: pointer;
    font-weight: bold;
}
#morenach::after {
    display: block;
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 2px dashed #c65194;
    transform: rotate(2deg);
    border-radius: 10px;
}
#holycats .container {
	position: relative;
	z-index: 0;
}
#cakecathead {
position: relative;
	background: #fff;
}
#holycats {
	background: #f8f8f8 url(../img/holycats.png) no-repeat scroll top center;
	padding: 1px 0;
	position: relative;
	z-index: 1;
}
#holycats::after {
	background: url(../img/semki.png) no-repeat scroll top center;
    content: '';
    position: absolute;
    height: 294px;
    bottom: -165px;
    right: 0;
    left: 0;
    z-index: -1;
}
#holycats .page-header {
    font-family: 'Cormorant Infant', serif;
    color: #99b734;
    font-size: 36px;
    text-align: center;
    margin: 20px auto 10px auto;
    font-weight: bold;
    display: block;
    max-width: 712px;
}
#holycats .catimg {
	background: url(../img/catw.png) no-repeat scroll left center;
    width: 140px;
    height: 133px;
    margin: 0 auto;
    padding: 0 0 0 4px;
}
#holycats h4 {
	font-family: 'Cormorant Infant', serif;
    color: #c44890;
    font-size: 19px;
    text-align: center;
    margin: 10px 0;
    font-weight: 600;
}
#holycats .catimg img {
	display: block;
	margin: 0 auto;
}
#holycats .catdesc {
	font-size: 15px;
	text-align: center;
	margin: 0 0 15px 0;
}
#holycats .col-lg-2:hover .catimg, #holycats .catbox.active .catimg {
	background: url(../img/catr.png) no-repeat scroll left center;
}
#holycats .col-lg-2:hover  {
	background-color: #fff;
	box-shadow: 0 0 5px #00000040;
}
#holycats .col-lg-2 {
	cursor: pointer;
	margin-bottom: 20px;
	padding-top: 15px;
}
#cakecathead .page-header  {
	background: url(../img/dthead.png) no-repeat scroll bottom center;
    padding: 30px 0 40px 0;
    margin: 0 0 20px 0;
    font-size: 36px;
    font-weight: bold;
    font-family: 'Cormorant Infant', serif;
    text-align: center;
    color: #99b734;
}
#cakecathead p {
	font-size: 16px;
	font-weight: 500;
	text-align: center;
}
#popcats {
	text-align: center;
    padding: 15px 0;
    position: relative;
    z-index: 0;
    background: #fff;
}

#popcats .catbox {
	max-width: 255px;
	margin: 0 auto;
	border: 2px solid transparent;
	height: 100%;
    padding: 15px 15px 25px 15px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 10px #dbd2d780;
	text-align: center;
	cursor: pointer;
}
#popcats .catbox:hover, #popcats .catbox.active {
	border: 2px solid #dbd2d7;
	box-shadow: 0 0 10px #dbd2d7;
}
#popcats .catbox h4{
	font-family: 'Cormorant Infant', serif;
	color: #c44890;
	font-size: 24px;
	margin: 10px 0;
	font-weight: 600;
}
#popcats .col-lg-3 {
	margin-bottom: 30px;
}
#popcats .col-lg-3:nth-child(even) .catbox  h4 {
	color: #9dc542;
}
#popcats .catbox .catdesc {
	color: #32352c;
	margin: 0 0 10px 0;
	font-size: 15px;
}
.cakebox {
	background-color: #fff;
	box-shadow: 0 0 10px #00000030;
	height: 100%;
	text-align: center;
	max-width: 255px;
	margin: 0 auto;
}
.cakename {
	font-size: 18px;
	color: #c65194;
	margin: 10px 0 5px 0;
}
#loadedtoys .cakename {
    font-size: 18px;
	color: #9dc542;
    margin: 10px 0 5px 0;
}
#loadedtoys .cake_price {
	color: #c65194;
	font-size: 16px;
}
.cake_price {
	color: #9dc542;
	font-size: 16px;
}
.cake_price span {
	font-weight: 500;
	font-size: 20px;
}
.wantcake {
	color: #fff;
	background-color: #9dc542;
	width: 196px;
	height: 40px;
	text-align: center;
	font-size: 16px;
	margin: 10px auto 20px auto;
	border-radius: 10px;
	cursor: pointer;
}
.wantcake span {
	background: url(../img/basket.png) no-repeat scroll left center;
    line-height: 40px;
    padding: 0 0 0 26px;
}
.wanttoy {
	color: #fff;
	background-color: #c44890;
	width: 196px;
	height: 40px;
	text-align: center;
	font-size: 16px;
	margin: 10px auto 20px auto;
	border-radius: 10px;
	cursor: pointer;
}
.wanttoy span {
	background: url(../img/basket.png) no-repeat scroll left center;
    line-height: 40px;
    padding: 0 0 0 26px;
}
#gotocart {
	color: #fff;
	background-color: #c44890;
	width: 196px;
	height: 40px;
	display: block;
	text-align: center;
	font-size: 16px;
	margin: 40px auto 40px auto;
	border-radius: 10px;
	cursor: pointer;
}
#gotocart span {
	background: url(../img/basket.png) no-repeat scroll left center;
    line-height: 40px;
    padding: 0 0 0 26px;
}
#toysect {
	background: url(../img/rabbe.jpg) no-repeat scroll bottom center;
	padding-bottom: 50px;
}
.mb-30 {
	margin-bottom: 30px;
}
.morecake {
	font-family: 'Cormorant Infant', serif;
	color: #c44890;
	font-size: 24px;
	margin: 10px auto;
	font-weight: 600;
	text-align: center;
	cursor: pointer;
	position: relative;
	max-width: 500px;
	padding: 20px;
}
.morecake::after {
    display: block;
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 2px dashed #c65194;
    transform: rotate(2deg);
    border-radius: 10px;
}
#loadedcakes .pagination, #loadedtoys .pagination {
	display: none;
}
#formsect {
	background: #f4f4f4 url(../img/cakeform.jpg) no-repeat scroll top center;
	min-height: 535px;
}
#headmod .page-header {
    font-family: 'Cormorant Infant', serif;
    color: #99b734;
    font-size: 36px;
    text-align: center;
	margin: 0;
	padding: 20px 0 0 0;
    font-weight: bold;
    display: block;

}
#headmod .custom {
	font-family: 'Cormorant Infant', serif;
    font-size: 30px;
    text-align: center;
	margin: 0 0 20px 0;
	color: #292b25;
}
#headmod .custom p strong {
	color: #c44890;
}
#headmod .custom p {
	margin: 0;
	font-weight: bold;
}
#photos {
	display: none;
}
#orderbox .inputbox {
    width: 100%;
    margin: 0 0 14px 0;
    padding: 0 15px;
	border-radius: 5px;
	font-size: 16px;
	color: #292b25;
	height: 50px;
    line-height: 50px;
    outline: 0 none;
    border: 1px solid #959191;
    text-align: left;
}
#orderbox .inputbox.required {
	border: 1px solid #c44890;
}
#orderbox .inputbox::placeholder {
	color: #292b25;
}
#orderbox textarea.inputbox {
	height: 100px;
	line-height: normal;
	padding: 12px 15px;
}
#loadpic {
    background: url(../img/attach.png) no-repeat scroll top left;
    font-size: 12px;
    padding: 2px 0 20px 17px;
    margin: 12px 0;
    cursor: pointer;
}
#req {
	font-size: 12px;
	padding: 0 0 0 20px;
}
#clickfile {
	cursor: pointer;
	position: relative;
	border-radius: 5px;
	display: block;
	height: 100px;
	background: #fff url(../img/piccake.png) no-repeat scroll center center;
	border: 1px solid #c44890;
}
#clickfile img {
	border-radius: 5px;
    height: 100%;
}
#ordersubmit {
	max-width: 225px;
	height: 50px;
	line-height: 50px;
	border-radius: 10px;
	margin: 15px 0;
}
.checkwraps input {
	display: none;
}
.checkwraps label {
	position: relative;
    line-height: 25px;
    padding: 0 0 0 32px;
}
.checkwraps label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
	height: 25px;
	border: 1px solid #959191;
	border-radius: 2px;
    background: #fff;
}
.checkwraps input:checked + label::before {
	cursor: pointer;
    left: 9px;
    top: 5px;
    position: absolute;
    border-top: 1px solid #c65195;
    border-left: 1px solid #c65195;
    padding: 5px 3px;
    content: '';
    transform: rotate(-135deg);
    z-index: 2;
}
#orderform .thank {
	font-family: 'Cormorant Infant', serif;
	text-align: center;
	margin: 30px 0;
	font-size: 22px;
	color: #c65195;
	font-weight: bold;
}
#cakessect {
	padding: 0 0 30px 0;
	position: relative;
	z-index: 1;
}
#cakessect::after {
	background: url(../img/tort.png) no-repeat scroll top center;
    content: '';
    position: absolute;
    height: 361px;
    bottom: -165px;
    right: 0;
    left: 0;
    z-index: -1;
}
.messcakebox {
	position: relative;
	max-width: 320px;
	margin: 0 auto;
	text-align: center;
}
.messcakebox::after {
    top: 0;
    bottom: 0;
    left: -40px;
    width: 1px;
    background-color: #fff;
    content: '';
    position: absolute;
}
.messcakebox p:first-child, .messcakebox p:nth-child(4) {
	font-size: 30px;
	font-weight: 500;
	margin: 0 0 15px 0;
}
.messcakebox p:nth-child(2) a {
	background: url(../img/tel-ic-g.png) no-repeat scroll left center;
    padding: 0 0 0 20px;
    font-size: 30px;
    color: #99c337;
    text-decoration: none;
}
.messcakebox p:nth-child(2) a strong {
    font-size: 36px;
}
.messcakebox p:last-child {
	font-family: 'Cormorant Infant', serif;
	color: #c44890;
	font-size: 30px;
	font-weight: bold;
}
#greenline {
	background: #9dc542 url(../img/grennline.jpg) no-repeat scroll top center;
	color: #fff;
	text-align: center;
    padding: 30px 0 15px 0;
	font-size: 16px;
}
#toyhead .page-header {
    background: url(../img/dthead.png) no-repeat scroll bottom center;
    padding: 30px 0 40px 0;
    margin: 0 0 20px 0;
    font-size: 36px;
    font-weight: bold;
    font-family: 'Cormorant Infant', serif;
    text-align: center;
    color: #99b734;
}
#toyhead p {
	text-align: center;
	font-weight: 500;
	margin: 0 0 30px 0;
}
#toyhead p strong {
	color: #c65195;
	text-transform: uppercase;
	font-weight: 500;
}
#smilesect {
	background: #f4f4f4 url(../img/smilesect.jpg) no-repeat scroll top center;
	padding-bottom: 5px;
}
#smilesect .custom {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	padding: 30px;
	font-family: 'Cormorant Infant', serif;
}
#smilesect .custom strong {
	color: #c44890;
	font-weight: bold;
}
#smilesect .custom p {
	margin: 0;
}
#smilesect .custom em {
	color: #99c337;
	text-transform: uppercase;
	font-style: normal;
}
#smilesect .carousel-control-prev {
	background: url(../img/prev-slide.png) no-repeat scroll center center;
	width: 56px;
	left: -60px;
}
#smilesect .carousel-control-next {
	background: url(../img/next-slide.png) no-repeat scroll center center;
	width: 56px;
	right: -60px;
	left: auto;
}
#artelweb-carousel-179 {
	margin-bottom: 50px;
}

.carousel-indicators .active {
	background-color: #9dc542;
    border: 2px solid #9dc542;
}
.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 20px;
    border-radius: 30px;
    height: 20px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: transparent;
    border: 2px solid #6b6d69;
}
.carousel-indicators {
	bottom: -50px;
}
.itemid-153 #main {
	background: url(../img/cakebg.jpg) no-repeat scroll center center;
	font-family: 'Cormorant Infant', serif;
	font-weight: bold;
	font-size: 27px;
}
.itemid-153 #main p:nth-child(3)  {
	margin: 0 0 40px 0;
}
.itemid-153 #main p:nth-child(3) strong {
	position: relative;
}
.itemid-153 #main p:nth-child(3) strong:after {
	background: url(../img/noroot.png) no-repeat scroll top center;
	width: 38px;
	height: 43px;
	position: absolute;
	top: 16px;
	right: -50px;
	content: '';
}
.pbox {
	max-width: 850px;
	background-color: #fff;
	position: relative;
    z-index: 99;
}
.orbox {
	background-color: #fff;
	position: relative;
    z-index: 9;
}
.pbox h1, .orbox h2 {
	background: url(../img/whiteclose.png) no-repeat scroll right center;
	font-family: 'Cormorant Infant', serif;
	color: #fff;
	padding: 12px 66px 12px 34px;
	margin: 0;
	font-size: 27px;
	background-color: #c65195;
}
.pboxin, .orboxinner {
	padding: 25px;
}
.pimgbox img {
	width: 100%;
}
.labdiv {
	color: #c65195;
	font-size: 15px;
	margin: 5px 0;
}
.commentboxbox {
    overflow: hidden;
    font-weight: 300;
    font-size: 16px;
    border: 1px solid #d6d6d6;
    color: #a6a3a3;
    white-space: nowrap;
    cursor: pointer;
    padding: 10px 40px 10px 20px;
    position: relative;
    height: 110px;
    width: 100%;
    outline: 0 none;
}

.cleartoy {
	color: #c65195;
    font-size: 12px;
    cursor: pointer;
    padding: 5px;
    margin: 0 15px;
    vertical-align: bottom;
    display: inline-block;
}
.seldiv {
	overflow: hidden;
	font-weight: 300;
	font-size: 16px;
	border: 1px solid #d6d6d6;
	color: #a6a3a3;
	white-space: nowrap;
	cursor: pointer;
	padding: 10px 40px 10px 20px;
	position: relative;
}
.seldiv::after {
	cursor: pointer;
	background-color: #fff;
    right: 10px;
    top: 11px;
    position: absolute;
    border-top: 1px solid #c65195;
    border-left: 1px solid #c65195;
    padding: 5px 5px;
    content: '';
    transform: rotate(-135deg);
    z-index: 2;
}
.seldiv::before {
	cursor: pointer;
	background-color: #fff;
	top: 0;
	right: 0;
	bottom: 0;
	content: '';
	width: 30px;
	position: absolute;
}
.sellist {
	display: none;
	overflow: auto;
	width: 372px;
	max-height: 240px;
	box-shadow: 0 0 10px #00000030;
	background-color: #fff;
	color: #363030;
	position: absolute;
	z-index: 9;
}
.sellist.active {
	display: block;
}
.selweight {
	width: 210px;
}
.plistitem {
	cursor: pointer;
	font-size: 15px;
	color: #363030;
	padding: 10px 10px 10px 20px;
	border-bottom: 1px solid #d6d6d6;;
}
.plistitem:hover {
	background-color: #f5f5f5;
}
.plistitem.active {
	background-color: #f5f5f5;
	color: #c65194;
}
.plistitem:last-child {
	border: 0 none;
}
.pdesc {
	margin: 10px 0 15px 0;
}
.pdescrip {
	font-size: 14px;
	color: #292b25;
}
.p_price {
	margin:  10px 0;
}
.p_price span  {
	font-size: 24px;
}
.tocart {
	opacity: .5;
    color: #fff;
    background-color: #9dc542;
    width: 100%;
	height: 40px;
	line-height: 40px;
    text-align: center;
    font-size: 16px;
    margin: 10px auto 10px auto;
    border-radius: 10px;
    cursor: default;
}
.oneclick {
	opacity: .5;
	line-height: 40px;
    color: #fff;
    background-color: #c44890;
    width: 100%;
    height: 40px;
    text-align: center;
    font-size: 16px;
    margin: 10px auto 10px auto;
    border-radius: 10px;
    cursor: default;
}
.tocart.active, .oneclick.active {
	opacity: 1;
	cursor: pointer;
}
#incart {
	background: url(../img/blackcart.png) no-repeat scroll left center;
    padding: 5px 0 5px 30px;
	color: #3e3939;

}
#cake_to_order {
	font-size: 18px;
}
#cakeprice.hidecakeprice {
	display: none !important;
}
.seldiv span:first-child, .orderitem span:first-child {
	display: none;
}
#nach_to_order.orderitem span:first-child, #ofo_to_order.orderitem span:first-child {
	display: inline;
}
.cakeimg {
	cursor: pointer;
}
.orderitem {
	font-size: 15px;
    font-weight: 300;
    margin: 5px 0;
    font-style: italic;
}
#cost_to_order {
	margin: 15px 0;
}
#cost_to_order span {
	font-size: 30px;
	font-weight: 500;
}
#ordertext {
	display: none !important;
}
.nachdesc {
	display: none;
}
.nachdesc.active {
	display: block;
}
.flextobot {
	display: flex;
	align-items: flex-end;
}
#menubox {
	background: url(../img/andmenu.jpg) no-repeat scroll top center;
	overflow: hidden;
	padding: 0 0 75px 0;
}
#menubox .page-header {
	font-size: 36px;
	color: #99c337;
	text-align: center;
	margin: 36px 0 10px 0;
}
#menubox .page-header span:last-child {
	font-family: 'Cormorant Infant', serif;
	font-size: 48px;
	font-weight: bold;
}
#menubox .block_item {
	text-align: center;
	margin: 0 auto 30px auto;
	max-width: 340px;
}
#menubox .block_item h3 a  {
	font-family: 'Cormorant Infant', serif;
	font-size: 30px;
	font-weight: bold;
}
#menubox .block_item h3 a span:first-child {
	font-family: 'Cormorant Infant', serif;
	font-size: 30px;
	color: #c44890;
	font-weight: bold;
}
#menubox .block_item h3 a#mat-97 span:nth-child(2) {
	font-family: 'Cormorant Infant', serif;
	font-size: 30px;
	color: #c44890;
	font-weight: bold;
}
#mat-98 {
    max-width: 300px;
    display: block;
    margin: 0 auto;
}
#mat-93 {
    max-width: 280px;
    display: block;
    margin: 0 auto;
}
#aboutbox {
	overflow: hidden;
	padding: 0 0 15px 0;
}
#aboutbox .text-box {
	max-width: 510px;
	text-align: justify;
}
#aboutbotbox .text-box {
	text-align: justify;
}
#aboutbox .text-box p:first-child {
	font-family: 'Cormorant Infant', serif;
	font-size: 27px;
	color: #c44890;
	margin: 68px 0 20px 0;
	font-weight: bold;
}
#aboutbox .text-box p {
	font-size: 16px;
	margin: 0 0 15px 0;
}
#aboutbox .image-box {
	position: relative;
}
#aboutbox .image-box img {
    width: 723px;
    height: 578px;
    max-width: 723px;
    margin: 0 0 0 -30px;
}
#aboutbotbox {
	background: url(../img/aboutbotbg.jpg) no-repeat scroll bottom center;
	overflow: hidden;
	padding: 0 0 15px 0;
}
#aboutbotbox .text-box p {
	font-size: 16px;
	margin: 0 0 15px 0;
}
#aboutbotbox .text-box p:first-child {
	font-family: 'Cormorant Infant', serif;
	font-size: 27px;
	color: #99c337;
	margin: 50px 0 20px 0;
	font-weight: bold;
}
#aboutbotbox .text-box p:last-child {
	font-family: 'Cormorant Infant', serif;
	font-size: 27px;
	color: #c44890;
	margin: 30px 0 10px 0;
	text-align: center;
	font-weight: bold;
}
#aboutbotbox .image-box img {
	width: 677px;
    height: 477px;
    max-width: 677px;
    margin: 0 0 0 -135px;
}
#menubox .block_item h3 a.redtom span:first-child {
	color: #99c337;
}
#menubox .block_item h3 a {
	font-size: 24px;
	color: #30322d;
	text-decoration: none;
}
#inwidget {
	background: #f4f4f4 url(../img/insta-bg.jpg) no-repeat scroll top center;
	overflow: hidden;
}
#inwidget .page-header {
    font-size: 36px;
    color: #99c337;
    text-align: center;
    margin: 30px 0 30px 0;
}
#inwidget .page-header span:last-child {
    font-family: 'Cormorant Infant', serif;
    font-size: 48px;
    font-weight: bold;
}
.eapps-widget-toolbar + a:after {
	position: absolute;
	top: -8px;
	right: -20px;
	bottom: -20px;
	left: -20px;
	content: '';
	background: #f4f4f4;
	z-index: 9999999999999;
}
.item-page .pull-left.item-image {
	float: left;
	margin: 0 10px 30px 0;
}
.moreinsta:hover, .moreinsta:focus {
	color: #fff;
	text-decoration: none;
}
.moreinsta {
	width: 280px;
	margin: 0 auto 26px auto;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    background-color: #c44890;
	height: 50px;
	font-size: 16px;
    line-height: 50px;
    display: block;
    cursor: pointer;
}
#advabox {
	background: url(../img/advabg.png) no-repeat scroll right bottom;
	margin: 0 0 50px 0;
	padding: 0 0 5px 0;
}
#advabox .page-header {
	background: url(../img/adva-tit.png) no-repeat scroll left 66px;
	font-size: 30px;
	color: #30322d;
	margin: 0;
	padding: 55px 0 60px 0;
}
#advabox .custom {
	font-size: 19px;
}
#advabox .custom strong {
	font-family: 'Cormorant Infant', serif;
	font-weight: bold;
	font-size: 25px;
	color: #99c337;
}
#advabox .custom p:nth-child(1) {
    background: url(../img/svg/parking.svg) no-repeat scroll top left;
    padding: 0 0 0 69px;
    display: block;
    max-width: 435px;
}
#advabox .custom p:nth-child(2) {
	background: url(../img/svg/pushchair.svg) no-repeat scroll top left;
    padding: 0 0 0 69px;
    display: block;
    max-width: 425px;
}
#advacont {
    overflow: hidden;
    background: #f4f4f4;
    padding: 10px 0 0 0;
}
.wraps {
	background: #fff;
}
#contawrap {
	position: relative;
	z-index: 0;
}
#contawrap::after {
	background: url(../img/contbg.jpg) no-repeat scroll 0 0;
	content: '';
	position: absolute;
	top: -10px;
	left: 0;
	bottom: -55px;
	width: 991px;
	z-index: -1;
}
#contabox {
	color: #fff;
	margin: 0 0 0 36px;
}
#conhead {
	padding: 55px 0 30px 0;
	font-size: 30px;

}
#contabox .telbox {
    margin: 15px 0;
    max-width: 194px;
}
#contabox .telbox p a {
    background: url(../img/svg/telephone-w.svg) no-repeat scroll left center;
    padding: 0 0 0 20px;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
}
#contabox .location {
    margin: 15px 0;
    max-width: 100%;
}
#contabox .location p:nth-child(2) {
    background: url(../img/svg/pin.svg) no-repeat scroll left center;
    padding: 2px 0 2px 20px;
    font-size: 15px;
    margin: 5px 0;
}
#contabox p:nth-child(1) {
	font-size: 18px;
	color: #5b8441;
	margin: 0 0 10px 0;
	padding: 0;
	background: none;
}
#contabox .worktime {
	position: relative;
}
#contabox .worktime:after {
	content: '';
	display: table;
	height: 0;
	clear: both;
}
#contabox .worktime p:last-child:after {
	content: '';
	display: table;
	height: 0;
	clear: both;
}
#contabox .worktime p:nth-child(2) {
	background: url(../img/svg/dish-w.svg) no-repeat scroll left top;
	display: block;
	width: 50%;
	float: left;
}
#contabox .worktime p:nth-child(3) {
	background: url(../img/child-ic-w.png) no-repeat scroll left top;
	display: block;
	width: 50%;
	float: left;
}
.callback-incont {
    margin: 7px 0 0 20px;
    cursor: pointer;
}
#contabox:after {
	content: '';
	display: table;
	clear: both;
}
#imgas {
    position: absolute;
    width: 748px;
    left: -50px;
    margin: 20px 0 0 0;
}
#imgas img{
	margin: 0 10px 10px 0;
}
#imgas p {
	line-height: 0;
}
#imgas img {
	box-shadow: 0 0 20px #00000030;
	line-height: 0;
}
#mapbox {
	height: 560px;
	z-index: 0;
}
#advacont .container {
	position: relative;
	z-index: 1;
}
.item-page .pull-right.item-image {
	float: right;
	margin: 0 0 30px 10px;
}
.item-page .pull-none.item-image {

	margin: 0 0 40px 0;
}

.item-page .item-image {
border: 1px solid #afb1b6;
    position: relative;
}
.pagination {
	margin: 30px 0;
}
.pagination a {
	padding:5px;
}
footer {
}
#footbot {
	background-image: linear-gradient(#e1e1e1,#f4f4f4, #f4f4f4);
}
#footleft p {
	margin:  0 0 8px 0
}
#footleft {
	margin: 10px 0 0 0;
	font-size: 15px;

}
#footright {
    text-align: right;
    font-size: 13px;
	margin: 18px 0 10px 0;
}
#footright a {
		color:#30322d;
}
#footright a img {
	vertical-align: baseline;
}
footer #footleft a {
	color: #30322d;
}
#footleft strong {
	font-weight: normal;
}
.modal-content {
	background: #f4f4f4;
	border: 0 none;

}
#popupbox .modal-content {
	background: #f4f4f4 url(../img/perezvonim.jpg) no-repeat scroll center center;
}
#popupbox2 .modal-content, #popupbox3 .modal-content, #popupbox5 .modal-content {
	background: #f4f4f4 url(../img/bookbg.jpg) no-repeat scroll center center;
}
#popupbox2 .modalbox form, #popupbox3 .modalbox form {
    max-width: 451px;
    padding: 10px 20px;
    margin: 0 auto;
    text-align: center;
}
#popupbox5 .modalbox {
	padding: 30px;
}
.modal-xlg {
	max-width: 1140px;
}
.modal-xlg .modal-content {
	background-color: transparent;
}
.modal-content .aboutPersonalData {
	font-size: 14px;
}
.modal-content .aboutPersonalData a {
	color: #fff;
}
label.error {
	display: none !important;
}
.modal-header {
    justify-content: center;
}
.modal-title {
	font-family: 'Cormorant Infant', serif;
	margin: 40px 0 10px 0;
	text-align: center;
	text-transform: uppercase;
    font-size: 36px;
	line-height: 1;
	font-weight: bold;
}
.red_btn {
	color: #fff;
    text-align: center;
    border-radius: 5px;
    background-color: #c44890;
    height: 56px;
    line-height: 56px;
    outline: 0 none;
    font-size: 18px;
    width: 100%;
    display: block;
    cursor: pointer;
    border: 0 none;
    margin: 18px 0 56px 0;
}
.closebtn {
    border: 0 none;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    right: 0;
	cursor: pointer;
	background: none;
}
textarea.inputbox {
	height:100px;
	line-height: normal;
	padding:15px;
}
.inputbox {
    width: 100%;
    margin: 7px 0;
    padding: 0 15px;
    border-radius: 12px;
    line-height: 50px;
    outline: 0 none;
    border: 1px solid #ccc;
    text-align: center;
}
.controls input[type=text], .controls input[type=password], .controls input[type=email] {
	width: 100%;
	max-width: 360px;
    margin: 7px 0;
    padding: 0 15px;
    border-radius: 12px;
    line-height: 36px;
    outline: 0 none;
    border: 1px solid #ccc;
    text-align: center;
}
.controls input[type=checkbox] {
width: auto;
}
#system-message-container {
	background-color: #c4489030;
}
label {
    display: inline-block;
    margin-bottom: 0;
}
#main {
	padding: 40px 0;
}
.nav-tabs {
    border-bottom: 0 none;
    margin: 15px 0;
}
.nav-tabs li {
	margin: 0 15px 0 0;
}

.inputbox.error {
	background: #fbd8d8;
}

.modalbox form {
	max-width: 380px;
	padding: 10px 20px;
	margin: 0 auto;
	text-align: center;
}
.plusdec, .minusdec {
	display: block;
	font-size: 24px;
	width: 24px;
	height: 24px;
	line-height: 22px;
	color: #c65194;
	text-align: center;
	border: 1px solid #d6d6d6;
}
.qntdec {
	font-size: 18px;
	width: 24px;
	height: 24px;
	line-height: 22px;
	color: #c65194;
	text-align: center;
}
.decqnt {
	display: flex;
	justify-content: space-between;
	width: 72px;
	margin: 0 0 0 10px;
}
.toyitem {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
body #boxplus .boxplus-viewer {
    width: auto;
}
#boxplus {
	max-width: 100%;
	overflow: hidden !important;
}
.boxplus-text {
	display: none !important;
}
.navbar-toggler {
    padding: 0;
    font-size: 1.25rem;
    color: #fff;
}
#scrollup {
	z-index: 999;
    display: none;
    position: fixed;
    bottom: 178px;
    right: 30px;
    width: 44px;
    height: 44px;
    cursor: pointer;
    background: url(../img/totop.png) no-repeat scroll;
}
.ac-slide {
	text-align: center;
}
#sliderbox .carousel-indicators {
    bottom: 0;
}
#sliderbox .carousel-indicators .active {
    background-color: #fff;
    border: 2px solid #fff;
}
#sliderbox .carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 20px;
    border-radius: 30px;
    height: 20px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: transparent;
    border: 2px solid #fff;
}
#sliderbox .carousel-control-prev {
	background: url(../img/previc.png) no-repeat scroll center center;
	opacity: 1;
}
#sliderbox .carousel-control-next {
	background: url(../img/nextic.png) no-repeat scroll center center;
	opacity: 1;
}
.barwrap {
	padding: 5px 0;
	border-top: 1px solid #ccc;
}
header .logobox svg {
	width: 300px;
}
.wholetime {
	font-size: 20px;
	margin: 0 0 5px 0;
}
#booktable {
	margin: 30px;
	text-align: center;
}
#booktable img {
	max-width: 70px;
	margin: 0 10px;
}
.orderbutwrap{
  	display: flex;
  	flex-wrap: wrap;
  	justify-content: space-between;
}

@media (max-width: 768px) {
	#booktable img {
		max-width: 50px;
		margin: 0 10px;
	}
	.eapps-widget-toolbar + a {
	display: none !important;
	}
	#header .navbarbox, footer .navbarbox {
		max-width: 100%;
	}
	#header .worktime, footer .worktime {
		margin: 15px auto 20px auto;
		font-size: 20px;
		max-width: 300px;
	}
	#header .sociconbox, footer .sociconbox {
		text-align: center;
	}
	 #header .location, #header .telbox , footer .location, footer .telbox{
		margin: 0 auto;
		text-align: center;
		max-width: 100%;
	}
	#header .callbackbox, footer .callbackbox {
		margin: 5px auto 10px auto;
	}
	.callbackbtn {
		text-align: center;
		margin: 10px auto;
		max-width: 100%;
		font-size: 22px;
	}
	.telbox p a {
		font-size: 20px;
	}
	.telbox p a strong {
		font-size: 24px;
	}
	.callbackbox p:nth-child(2) {
		font-size: 24px;
	}
	.navbar-nav .nav-link {
		display: block;
		line-height: 36px;
		white-space: nowrap;
		text-align: left;
		padding: 0 ;
		color: #30322d;
		font-size: 18px;
	}
	.usermenu .nav {
		justify-content: center;
	}
	#header .usermenu a {
		font-size: 20px;
	}
	footer .logobox {
		text-align: center;
	}
	#footleft {
		text-align: center;
	}
	#bannerbox .custom {
		position: relative;
		background: #c44890 !important;
		background-position: top center;
		border-radius: 10px;
		text-align: center;
		margin: 15px 0 0 0;
		min-height: auto;
		padding: 40px 0;
		z-index: 1;
	}
	#bannerbox .custom::after {
		display: none;
	}
	#contabox .telbox {
		margin: 15px 0;
		max-width: 100%;
	}
	#fscreen {
		background: url(../img/fscreen.jpg) no-repeat scroll 70% 0;
		background-size: cover;
	}
	#slogan p, #slogan h1, #slogan h2 {
		max-width: 100%;
		margin: 68px 36px;
	}
	#menubox {
		background: #f4f4f4 url(../img/andmenu.jpg) no-repeat scroll top center;
		padding: 0;
	}
	#advabox .page-header {
		padding: 15px 0 68px 0;
	}
	.eapps-widget-toolbar + a:after {
		top: -11px;
	}
	div.eapps-widget {
		z-index: 0;
	}
	.moreinsta {
		margin: -15px auto 15px auto;
		z-index: 100;
		position: relative;
	}
	#conhead {
		padding: 15px 0;
	}
	#contawrap::after {
		background: url(../img/contbg.jpg) no-repeat scroll 0 -40px;
	}
	#contabox .location {
		margin: 0 0 15px 0;
		text-align: left;
	}
	#contabox .worktime {
		margin: 0 0 15px 0;
	}
	#aboutbox .text-box p:first-child {
		margin: 20px 0;
	}
	#contabox .worktime p:nth-child(2),#contabox .worktime p:nth-child(3) {
		width: 100%;
		float: none;
	}
	#aboutbotbox .image-box img {
		width: 100%;
		height: auto;
		margin: 0;
	}
	#aboutbox .image-box img {
		width: 100%;
		height: auto;
		margin: 0;
	}
	.navbar-nav {
		width: 100%;
		flex-direction: row;
	}
	.nav-fill .nav-item {
		width: 100%;
	}
	footer .navbar-nav {
		width: 100%;
		margin: 15px auto;
		flex-direction: row;
	}
	.callbackbox {
		margin: 5px 0 10px 0;
		max-width: 266px;
	}
	.telbox {
		margin: 0;
	}
	.location {
		margin: 0;
		max-width: 100%;
		text-align: center;
	}
	#header .usermenu {
		margin: 12px auto 0 auto;
		max-width: 100%;
	}
	.location p {
		font-size: 20px;
		margin: 5px 0;
	}
	#contabox {
		margin: 0;
	}
	#imgas {
		position: relative;
		width: 100%;
		left: 0;
		margin: 20px auto;
	}

}
/* На торты */
@media (max-width: 768px) {
	.itemid-153 #fscreen {
		background: url(../img/fcakescreen.jpg) repeat-y scroll top center;
	}
	#slogan-cake .custom {
		background: none;
		padding: 0;
	}
	#slogan-cake .custom p:nth-child(1) {
		font-size: 24px;
	}
	#slogan-cake .custom p:nth-child(2) {
		font-size: 24px;
	}
	#slogan-cake .custom p:nth-child(3) {
		font-size: 18px;
		color: #3b3c37;
	}
	#dream_cake {
		background: none;
		color: #3b3c37;
		font-size: 16px;
	}
	#smilesect {
		overflow: hidden;
	}
	#smilesect .carousel-control-prev {
		left: 0;
	}
	#smilesect .carousel-control-next {
		right: 0;
	}
	.phocaimagebox {
		margin: 0 auto 10px auto;
		max-width: 360px;
	}
}


/*** add igrkiv ***/
.agreeRow {
    font-size: 14px;
	position:relative;
	padding-left:27px;
	max-width:500px;
	margin-top:15px;
	margin-bottom:15px;
	text-align:left!important;
}
.agreeCheck {
    position:relative;
    width: 18px;
    height: 18px;
    transform: translateY(3px);
}
.agreeCheck.error::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: #fbd8d8;
	border: 1px solid red;
	border-radius: 3px;
}
.agreeCheck.error::after{
  	position: absolute;
	content: "Согласие на обработку персональных данных обязательно";
  	top: -14px;
  	left: 0;
  	font-size: 10px;
  	color: red;
  	white-space: nowrap;
}
.agreeRow input[type="checkbox"] {
    position: absolute;
    top: -2px;
    left: 0;
}
.footer4 {
	font-size:15px;
	margin-top:27px;
	margin-bottom:0;
}
.footer4 p {
    margin: 0 0 8px 0;
}